Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 Aug 2020 00:12:18 -0400

Chat transcript

	

	Bob Thu, 08/06/20 09:37:56 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 09:37:56 am
	
		Hello Bob
	
		How are you

	Bob 09:38:08 am
	
		Hey there!
	
		I am good
	
		Would you like to talk about our services?

	Visitor 09:38:39 am
	
		Yes
	
		We ordering dedicated server

	Bob 09:38:54 am
	
		Ok

	Visitor 09:39:01 am
	
		Server -  Single Processor Lite - e3-1220 Server
	
		Any offers
	
		here on server

	Bob 09:39:15 am
	
		Please help me with the name , email address and your phone number

	Visitor 09:39:30 am
	
		We need to singup first
	
		we dont singup

	Bob 09:39:39 am
	
		I will forward the details to the sales team and they would contact you

	Visitor 09:39:49 am
	
		Okay
	
		Name - Ajay Songare
Email - [email-masked]
Mob :- +91-9691112440

	Bob 09:40:41 am
	
		Thank you for the details
	
		I will forward these to the sales team and they would contact you as soon as possible.
	
		Is there anything else I can help you with today?

	Visitor 09:41:16 am
	
		Sure thanku so much

	Bob 09:41:28 am
	
		You are most welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:41:33 am
	
		You rated our customer service as good

	System 09:41:38 am
	
		You left the following comment: Good

	System 09:41:40 am
	
		Bob archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 44s

Chat has been opened from website: https://www.colocationamerica.com/checkout

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com